.control-label i {
	font-size: 12px;
	color: red;
}

/* Validation */
span.error {
	color: #cc5965;
	display: inline-block;
	margin-left: 5px;
}

/** 分页 开始 **/
.pagination .header {float: left;padding: 5px 8px;}
.pagination a, .pagination b {background-color: #FFFFFF;border: 1px solid #DDDDDD;color: inherit;float: left;line-height: 1.42857;margin-left: -1px;padding: 4px 8px;position: relative;text-decoration: none;}
.pagination a:hover,.pagination b {background-color: #1ab394; color:#FFF;}
.pagination { display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px; }
/** 分页 结束 **/

/**遮罩 开始 **/
#system-loadding-img {
	background-color: rgba(0,0,0,.5);
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2000;
	display: none;
}

#system-loadding-img i.icon {
	color: #fff;
	text-align: center;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	font-size: 40px;
	-webkit-animation:circle 1s infinite linear;/*匀速 循环*/
}

#system-loadding-img i.text {
	color: #fff;
	position: fixed;
	top: 50%;
	left: 0px;
	right: 0px;
	height: 40px;
	text-align: center;
	margin-top: 30px;
}
@-webkit-keyframes circle{
	0%{ transform:rotate(0deg); }
	100%{ transform:rotate(360deg); }
}
/**遮罩 结束 **/

/**时间选择框制度白色背景 结束 **/
.readonly-input-white-bg{
	background-color: #ffffff !important;
}
/**时间选择框制度白色背景 结束 **/

/** 保存按钮位置固定 **/
.save_btn_group {
	position: fixed;
	width: 100%;
	bottom: 0px;
	z-index: 10;
	box-shadow: 3px -3px 3px #eee;
}
/** 保存按钮位置固定 **/

/** 页签自定义样式 **/
.J_tabMenu>li.active>a {
    border-bottom: #1ab394 !important;
    background-color: #1ab394 !important;
    color: #ffffff;
}

.J_tabMenu>li>a {
    border-radius: 0 !important;
}

.J_tabMenu.J_tabMenuSm > li > a {
    padding: 5px 20px 5px 25px;
}

.J_tabMenu {
    border-bottom: 2px solid #1ab394;
}

/** 页签自定义样式 **/

.J_tabMenu2>li.active>a {
    border-bottom: #1ab394 solid 2px !important;
    color: #1ab394;
}

.J_tabMenu2>li>a {
    border-radius: 0 !important;
    border: none !important;

}

.J_tabMenu2.J_tabMenu2Sm > li > a {
    padding: 5px 20px 5px 25px;
}

.J_tabMenu2 > li > a:hover {
    background-color: #ffffff !important;
    color: #1ab394;
}
